<! DOCTYPE html>
<html lang="es">
    <head>
      <title> 3D Printing </title>  
        <meta charset="UTF-8">
       <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!--
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scalable=1, maximum-scale=1, minimum-scale=1">
          -->
        
        
        
        
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/stylePM.css">
                        
    
    
    
    </head>



    <body>
        <header>
        
       
            <div class="contenedor" > 
            <h1 class="icon-rocket"> 3D Printing  with Ultimaker 2+ </h1>
            
            <nav class="menu">
                <a href="index.html">HOME</a>
                <a href="BOTTLE_3D%20v1.f3d">Download Fusion360 File</a>
                <a href="BOTTLE2.rar">Download Gcode File</a>
                
            
            
            </nav>
        </div>
        
        </header>
    
    <main>
        
        
        <section id="banner">
             
            
            <!--
        
            <div class="contenedor">
           
            <h2> Fundamentals Lab Project </h2>
            <p> Development of assignments </p>
            <a href="#"> Read More</a>
        
         </div>
                -->
            
        </section>
        
        <section id="description">
        <h2> 3D desing and printing with Ultimaker 2+ </h2>
            <p> <em> <b> Little Bottle Sketch</em> </b> </p> <br/>
            <p>  In this stage of the course, we have made a small Sketch with <a href="https://www.autodesk.com/products/fusion-360/students-teachers-educators"><em>FUSION 360</em></a> software, We will use the "Spline" and "Envolve" tools to achieve a simple sketch in a short time.
            </p> <br/>
            
            
           
            
            <p>
                Now, a series of screenshots and comments from the experience. As a first step we created a new sketch in Fusion 360 and used the "Spline" option to create the silhouette of the mini bottle that we will print, but of course, we must add a line of reference.
           </p> <br/>
        
                 <img src="Spline3DPrinting.jpg" border="2" title="Creating references lines and curves " style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
              <p>
              We use the "Offset" option to create a new reference.
           </p> <br/>
            
            <img src="Offset3DPrinting.jpg" border="2" title="Creating the shappe" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
             <p>
              We use the "Revolve" option the body of our bottle. And then, It´s necesary to Add a new sketch to create the 
            the mouthpiece of the bottle
           </p> <br/>
            
             <img src="Revolve3DPrinting.png" border="2" title="Creating the body of our sketch" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
             <img src="Mouthpiece3DPrinting.png" border="2" title="Creating the sketch for the Mouthpiece´s bottle" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
           
             <p>
              We created an extrusion for the nozzle taking as reference the highest point of the body of the bottle and also a sketch as the basis of our element
           </p> <br/>
            
             <br/>
            
             <img src="ExtrudeMouthPiece3DPrinting.png" border="2" title="Creating more details with Spline option" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <img src="SketchBase3DPrinting.png" border="2" title="Improving the details wih other references" style="max-width:100%;width:auto;height:auto;">  
             <br/>
            
            <img src="FinalBottle3DPrinting.png" border="2" title="Sketch ready " style="max-width:100%;width:auto;height:auto;">  
             
            <br/>
            <br/>
            
            
            
         <h2> Saving the design to work with the 3D Printer </h2>
            
             <p>
              
                 We right click on the body we have created and save the Sketch as an STL file
                   </p> <br/>
              
            
            <img src="SaveSTL3DPrinting.png" border="2" title="Saving STL FILES" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <p>

            By right clicking on the bodies that we want to assemble we must choose the option to be able to assign them as components

           </p> <br/>
            
            <h2> CURA 2.3.1 </h2>
            
             <p>
            
            
                 In my particular case, it was necessary to use the <em> <a href="https://ultimaker.com/en/products/ultimaker-cura-software"> CURA 2.3.1 </a> </em> Software since the most modern versions were not accepted by my operating system.

           </p> 
            
            <img src="CURASoftware.png" border="2" title="CURA SOFTWARE" style="max-width:100%;width:auto;height:auto;">  
              <br/>
             <br/>
            
            <p>

            
                We open our STL file in CURA and proceed to edit our printing parameters, as shown on the right side of the image. 

           </p> 
            
            <p>
                We define the type of printer with which we work, our material will be PLA and the Nozzle depends on the printer that we are working. <br/>
                In FABLAB there is a label that defines the nozzle to work, we will use normal quality to reduce the printing time
                
           </p> 
            
            <img src="EditingCURA1.png" border="2" title="Editing with CURA" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            
   
            <p>         
We want a light and simple design, so it is not necessary to use a very thick shell, and since the design is small and wide we can use a fairly low Layer Height (0.1 mm).</p> 
               <p>   Take into account that the Infill Density allow us to define how solid our design will be. For our little bottle, 20% is enough :)
          </p>   
            <br/>
            
           
            <p>
                You can change the way you see your design to test the change you make in the print settings

           </p> 
             <img src="EditingCURA2.png" border="2" title="Editing with CURA" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
            <br/>
            
            <p> We will use a small support due to the size of our bottle, in addition our design has bigger size towards the vertical </p> 
            
             <img src="EditingCURA3.png" border="2" title="Editiing Suport" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            <br/>
            
              <p>
        We loaded our GCode file to the 3D printer "Ultimaker 2+"

           </p> 
            
             <img src="ChargingBottle.jpg" border="2" title="Charging the file" style="max-width:100%;width:auto;height:auto;">  
            
            <br/>
            
             <video src="Printing.MOV" width="640" height="480" autoplay controls></video>
            
             <br/>
            
            <img src="Printing3D.jpg" border="2" title="Printing" style="max-width:100%;width:auto;height:auto;">
             <br/>
            
            <img src="FINAL3D.jpg" border="2" title="Final Result" style="max-width:100%;width:auto;height:auto;">
            <br/>
            
             <h2>


                It's ready! We have put into practice the basic principles of 3D printing

           </h2> <br/>
            
            
            
        </section>
        
              --> 
        </section>
        </main>
    
    </body>
</html>